# eric3.DocumentationTools.DocGeneratorExecForm

### Classes

DocGeneratorExecForm |

### Functions

None

## DocGeneratorExecForm

### Derived from

QDialog

### Methods

DocGeneratorExecForm |
__tr |
buttonPressed |
languageChange |

### DocGeneratorExecForm (Constructor)

DocGeneratorExecForm(parent = None, name = None, modal = 0, fl = 0)

### DocGeneratorExecForm.__tr

__tr(s, c = None)

### DocGeneratorExecForm.buttonPressed

buttonPressed()

### DocGeneratorExecForm.languageChange

languageChange()
Up